/* 
    Document   : Main.css
    Created on : Apr 22, 2008, 10:46:21 PM
    Author     : @@@Nelson
    Description:
        Main CSS for Family Home Finance website.
*/
body
{
	font-family: Veranda,Arial,Helvetica,sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    width: 100%;
}
.wrap
{
	margin: 0px auto;
    width: 926px;
}
.table0,
.table00
{
	width: 926px;
}
.header
{
	width: 100%;
	text-align: right;
	font-weight: bold;
}
.copyrights
{
	float: left;
	color: #76787B;
	font-size: 7pt;
	font-weight: bold;
	position: relative;
	top: 650px;
	left: 700px;
	white-space: nowrap;
}
.copyrights_compact
{
	float: right;
	color: #76787B;
	font-size: 7pt;
	font-weight: bold;
	position: relative;
	left: 0px;
	white-space: nowrap;
}
.phoneno_compact
{
	color: #0071BB;
	font-size: 22px;
	font-weight: bolder;
	padding-right: 10px;
}
.phoneno
{
	color: #0071BB;
	font-size: 22px;
	position: relative;
	bottom: -6px;
	font-weight: bolder;
}
.header A
{
	margin-top: 8px;
	display: block;
	font-size: 8pt;
	color: #76787B;
}

.banner2,
.banner3
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none 0px Transparent;
}
.banner2
{
	width: 701px;
	height: 80px;
}
.banner2_compact
{
	width: 701px;
	height: 80px;
	vertical-align: bottom;
}
.banner3
{
	position: relative;
	top: -5px;
}
.banner
{
	width: 701px;
	background-image: url("../images/banner.gif");
	background-position: left top;
	background-repeat: no-repeat;
	height: 80px;
}
.login
{
	width: 225px;
	height: 80px;
	text-align: right;
	vertical-align: bottom;
}
.login2,
.login2_copy
{
	width: 223px;
	background-image: url("../images/login_bg.gif");
	background-position: right top;
	background-repeat: repeat-y;
	margin-bottom: 4px;
}
.login2
{
	height: 68px;
	position: relative;
}
.login2_copy
{
	padding: 10px 0px 10px 0px;
	position: absolute;
	display: none;
	visibility: hidden;
}

.login2Cell
{
	width: 100%;
	text-align: -moz-right;
	#text-align: right;
}
.login3
{
    float: right;
}
.login3 td
{
	text-align: right;
}
.LoginName,
.LoginPwd
{
}
.LoginName span,
.LoginPwd span
{
	position: relative;
	bottom: 2px;
	color: #76787B;
	font-size: 7pt;
	font-weight: bolder;
}
.LoginName INPUT,
.LoginPwd INPUT
{
	width: 107px;
	height: 19px;
	background-image: url("../images/textbox_bg.gif");
	background-repeat: no-repeat;
	background-position: right top;
	border: solid 0px Transparent;
	padding: 5px 6px 0px 2px;
	margin-right: 10px;
	margin-top: 2px;
}
.wrapCell
{
	width: 100%;
}
.leftcol_compact
{
	width: 926px;
	vertical-align: top;
}
.leftcol
{
	width: 698px;
	vertical-align: top;
}
.rightcol
{
	width: 228px;
	height: 100%;
	vertical-align: top;
}
.ad1
{
	width: 228px;
	height: 259px;
	background-image: url("../images/7stage_dark2.gif");
	background-repeat: no-repeat;
	background-position: right 0px;
	vertical-align: top;
}

.ad2
{
	width: 222px;
	height: 108px;
	background-image: url("../images/lady.gif");
	background-repeat: no-repeat;
	background-position: right 1px;
	vertical-align: top;
}
.ad3
{
	height: 38px;
	background-color: #D5CFC7;
	font-size: 10pt;
	font-weight: 800;
	padding-left: 55px;
	border-left: solid 6px White;
	background-image: url("../images/logo38.gif");
	background-repeat: no-repeat;
	background-position: 13px 0px;
}
.ad3 A
{
	color: #5F6443;
}

.table1023,
.table1024,
.table1031
{
	width: 100%;
}
.table1024
{
}
.enter
{
	position: relative;
	top: 215px;
	left: 15px;
	z-index:1;
}
.enter IMG
{
	height: 33px;
	width: 92px;
	margin: 0px 0px 0px 0px;
	border: solid 0px Transparent;
	background-repeat: no-repeat;
	background-image: url("../images/enter.gif");
}
.menu3_compact
{
	background-color: #D5CFC7;
	width: 100%;
	padding: 5px 13px 5px 13px;
}
.menu3
{
	background-color: #D5CFC7;
	width: 698px;
	height: 38px;
	padding-left: 15px;
}
.menu3 A,
.menu3_compact A
{
	color: #5F6443;
	font-size: 14px;
	font-weight: bold;
}
.menu3 A:hover,
.menu3_compact A:hover
{
	color: #3F4423;
	font-size: 14px;
	font-weight: bold;
}
.header3c
{
	padding-left: 15px;
}
.menu4a
{
	text-align: left;
}
.menu4
{
	/* Header for common pages */
	padding: 8px 0px 8px 0px;
	width: 100%;
	text-align: -moz-left;
	font-size: 22pt;
}
.buyersellerheader
{
	width: 100%;
	font-size: 16pt;
	font-weight: bold;
}
.header_title
{
	display: block;
	padding: 15px 0px 0px 153px;
	font-size: 16pt;
	font-weight: bold;
	width: 80%;
}
.home_menu
{
	display: block;
	float: right;
	padding: 2px 15px 0px 10px;
	text-align: -moz-right;
	#text-align: right;
}
#hidden_login
{
	position: absolute;
	display: none;
	visibility: hidden;
}
#hidden_login tr
{
    width:100%;
}
#hidden_login td
{
    width:100%;
    text-align: left;
}
.loginBtnsWrap
{
    margin-left: 50px;
    text-align: center;
}
.forgotpassword
{
	color: #0061aa;
	font-size: 8pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.forgotpassword:hover
{
	color: #0071bb;
	background-color: #ddeeff;
	font-size: 8pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.mainForm
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.username,
.password
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}

.loginbutton,
.cancelbutton
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.adminmenu
{
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	font-size: 14px;
}
.left_group
{
	float: left;
	padding: 5px 0px 5px 0px;
}
.right_group
{
	float: right;
	padding: 5px 0px 5px 0px;
	text-align: right;
}
.menu_label
{
	margin-bottom: 0px;
}